RubyGems Navigation menu

undies 3.0.0.rc.1

A pure-Ruby DSL for streaming templated HTML, XML, or plain text. Named for its gratuitous use of the underscore.

Gemfile
          gem 'undies', '~> 3.0.0.rc.1'
  
  
  
  
  
  
  

install
          gem install undies -v 3.0.0.rc.1 --pre
  
  
  
  
  
  
  

Total downloads 9,101

For this version 227

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.0 - July 20, 2013 (25 KB)
  2. 3.0.0.rc.3 - April 21, 2012 (26 KB)
  3. 3.0.0.rc.2 - April 18, 2012 (26 KB)
  4. 3.0.0.rc.1 - April 11, 2012 (26 KB)
  5. 2.2.1 - March 15, 2012 (20.5 KB)
Show all versions (12 total)